	
/* sirka stranky 
   zaznamy: audio, text, other-authors */
	.content-area.records {
		max-width: 900px !important;
	}
	
/* nadpis */
	.records .entry-title#bez-podtrzeni {
		border-bottom: 0px solid #eaecef;
	}
	.records .entry-title .podnadpis {
		font-size:1.1rem; 
		font-weight:normal;
	}

/* zalozky */
	.records .nav-tabs {
		border-bottom-color:grey;
	}
	.records .nav-tabs .nav-link {
		border-bottom-color: grey;
	}
	.records .nav-tabs .nav-link.active {
		border-color:grey;
		background-color: transparent;
		border-bottom: 1px solid #eaecef;
	}
	.records .nav-tabs .nav-link:hover{
	  	border-color: grey grey grey;
	}
	.records .nav-tabs .nav-link.active:hover {
		border-bottom: 1px solid #eaecef;	
	}
	
/* zalozky-obsah */
	.records .obsah-zalozky {
		margin-top: 2em;
	}
		   
	.records .audio-text,
	.records .hlavni-text {
		//max-width: 700px;
		clear: both;
	}			   
	   
/* audio kontejner*/
	.audio-kontejner {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 2em;	
	}
	.audio-kontejner .thumbnail {
		flex: initial;
		width: 180px;
		margin-right: 1em; 
		margin-bottom: 1em;
	}
	@media only screen and (max-width: 560px){
		.audio-kontejner {
			flex-direction: column;
			align-items: center;
		}
		.audio-kontejner .thumbnail img,
		.audio {
			border-radius: 10px;	
		}		   
	}
/* audio player*/		   
	.audio {
		flex: 1;
		position: relative;		
		padding: 15px 0px;	
		background-color: black;
		z-index: 0;	
		width: 100%;
	}
	.audio iframe {
		position:relative;
	}
	.audio-text {
		margin-top: 1em;
	}
	.audio .loading {
		left: 50%;
		transform: translateX(-50%);
		color: white;		
	}		   
		   	
/* reader */	
	.reader {
		position: relative;
		width: 100%;
		height: 100vh;
		background-color:#f1f1f4;
	}
	.reader-popis {
		text-align: left;
		margin-bottom: 0px;		
	}
	
/* video */
	.video-kontejner {
		/*max-width: 560px;*/
	}
	.video-youtube,
	.video-iframe {
		position: relative; 
		//height: 100%;
		margin-right:1.5em;
		width: 100%;
		aspect-ratio: 16 / 9;
		overflow: hidden;
		background-color:#f1f1f4;
		z-index: 0;
	}
	.video-youtube iframe,
	.video-iframe iframe {
		width: 100% !important;
		height: 100% !important;
	}		   
	.video-ostatni {
		//min-width: 100%;
	}	
	.video-popis {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
/* loading */
	.loading {
		position: absolute;
		left: 0;
		transform: none;
		z-index: -1;	
	}
		   
/* galerie */
	.mla-gallery {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
		gap: 8px;
	}

	.mla-gallery .mla-item {
		height: 220px; /* nastav výšku podle potřeby */
		overflow: hidden;
	}

	.mla-gallery .mla-item img {
		width: 100%;
		height: 100%;
		object-fit: cover; /* ořezává, ale nedeformuje */
		display: block;
	}   
	
/* klicova slova */
	.seznam-klicova-slova {
		clear:left;
		font-style: italic;
		margin-top: 2rem;
	}
	.seznam-klicova-slova hr {
		margin-right:100%;
		width: 150px;
	}

/* vlajky */
									
	.vlajky {
		display: flex;;
		flex-wrap: wrap;
	}
	.vlajky div {
		flex-grow: 0;
		flex-shrink:1;
		margin-right: 8%;
		margin-left: 0;
		margin-bottom: 1em;
	}
	.vlajky div:last-child {
  		margin-right: 0;
	}
	.vlajky img{
		margin-right: 5px;
	}
}

/* post grid - recordings, text, others (2286) a search (3631) */
		   
@media (max-width: 500px) {
    body #post-grid-2281 .grid-items {
        grid-template-columns: 1fr 1fr !important;
    }
}		   
		   	
	/* Hlavni blok nastavime na flex */	   
	.layer-wrapper.layout-3631,
	.layer-wrapper.layout-2286 {
		display: flex;
		flex-direction: column;
		height: 100%;
	}
	
	/* Title a popis na dve radky*/		
	.layer-wrapper.layout-3631 .title_link a,
	.layer-wrapper.layout-3631 .popis, 		   
	.layer-wrapper.layout-2286 .title_link a,
	.layer-wrapper.layout-2286 .popis {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;

		line-height: 1.4;
		max-height: calc(1.4em * 2);
		color: #212529;
	}

	/* Thumbnail - kontejner */
	.layer-wrapper.layout-3631 .thumbnail,
	.layer-wrapper.layout-2286 .thumbnail {
		height: 130px;
		display: flex;
		align-items: center;      /* vertikální střed */
		justify-content: center;  /* horizontální střed */
		overflow: hidden;
		background-color:#f1f1f4;
	}

	/* Thumbnail - odkaz přes celou plochu */
	.layer-wrapper.layout-3631 .thumbnail a,
	.layer-wrapper.layout-2286 .thumbnail a {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
	}

	/* Thumbnail - obrázek */
	.layer-wrapper.layout-3631 .thumbnail img,
	.layer-wrapper.layout-2286 .thumbnail img {
		max-height: 130px;
		max-width: 100%;
		width: auto;
		height: auto;
		display: block;
	}		   
	
	/* Ikony */

	/* ikony az na spodku div */
	.layer-wrapper.layout-3631,
	.layer-wrapper.layout-2286 {		   
		display: flex;
  		flex-direction: column;
  		height: 100%;
	}
	.layer-wrapper.layout-3631 .popis-ikony,
	.layer-wrapper.layout-2286 .popis-ikony {
		margin-top: auto;
		text-align:left;
	} 
	/* styl ikon */   
	.layer-wrapper.layout-3631 .popis-ikony img,
	.layer-wrapper.layout-2286 .popis-ikony img {
		opacity: 0.6;
		margin-top: 5px;
		padding: 0 5px;
		width: 23px;
		height: auto;
		border-right: 1px solid;	
	}
	.layer-wrapper.layout-3631 .popis-ikony img:first-child,
	.layer-wrapper.layout-2286 .popis-ikony img:first-child {
		border-left: 1px solid;		
	}
		   
	/* Media */
	@media (max-width: 700px) {
		.layer-wrapper.layout-3631 .item,
		.layer-wrapper.layout-2286 .item {
			margin: 0em 1em 1em 0em !important;		
			padding: 7px !important;	
		}
	}